import { LitElement } from 'lit';
import './link-builder.js';
import './board-template-builder.js';
export declare class BoardInfoLink extends LitElement {
    static styles: import("lit").CSSResult[];
    board?: {
        id: string;
        name: string;
        description: string;
    };
    render(): import("lit-html").TemplateResult<1>;
}
